<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Bootstrap grid</title>
    <link rel="stylesheet" href="grid.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
</head>
<body>

<div class="container">
<div class="row esp justify-content-center">
    <div class="b col-3">col</div>
    <div class="b col-3">col</div>
</div>
    <div class="row esp">
    <div class="b col-sm-4 col-lg">col-10</div>
    <div class="b col-sm-4 col-lg-8">col</div>
    <div class="b col-sm-4 col-lg-3">col</div>
</div>
</div>









</body>
</html>